### Enumeration

# Meta WindowMenuType

since: 14

#### Declaration

    enum Meta.WindowMenuType

#### Description [src]

Menu the compositor should display for a given window.

Available since: 14

#### Members

`META_WINDOW_MENU_WM`

  The window manager menu.

  - Value: `0`
  - Nickname: `wm`
  - Available since: 14
`META_WINDOW_MENU_APP`

  The (fallback) app menu.

  - Value: `1`
  - Nickname: `app`
  - Available since: 14